uuid: d5817a00-0b1f-44d8-9ca6-48577212f801
langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - orbital
_core:
  default_config_hash: 15qkYJ22fltk-mXDzc3GwrF1K8PHS3IN6SSUOUruU9M
id: orbital_main_navigation
theme: orbital
region: nav_main
weight: -5
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Main navigation'
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: true
visibility: {  }
